html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, p{margin:0;padding:0;border:0;outline:none;}
img{overflow:hidden;}
a{outline:none;color:#4F4F4F;}
h1, h2, h3, h4, h5, h6, .sf-menu a, .read_more, .custom_font, .custom_font *{font-family:'Oswald', arial, serif;font-size:11px;}
.read_more{filter:0 !important;}
html{overflow:hidden !important;}
body{background:black;background-attachment:fixed;font-size:12px;font-family:Arial, Helvetica, sans-serif;color:#4F4F4F;overflow:hidden;line-height:20px;}
#background{z-index:1;position:fixed;visibility:hidden;}
#loader{padding:15px;position:absolute;background:#e9e9e9;z-index:1001;display:none;-moz-border-radius:10px;border-radius:10px;-moz-opacity:0.8;opacity:0.8;filter:alpha(opacity=80);}
#logo{width:209px;height:164px;background:transparent url(../img/logo.jpg) no-repeat;position:fixed;z-index:600;top:0px;-moz-opacity:0.01;opacity:0.01;filter:alpha(opacity=1);}
#logo a{display:block;width:100%;height:100%;}
#video-pattern, #img-pattern{position:absolute;top:0;left:0;background:transparent url(../img/pattern.png) repeat;width:100%;height:100%;z-index:1;}
#menu-show{width:209px;height:70px;background:transparent url(../img/menu_show.png) no-repeat;background-position:0px 0px;position:fixed;z-index:600;top:164px;-moz-opacity:0.01;opacity:0.01;}
#menu-show-arrow{width:41px;height:41px;background:transparent url(../img/small_arrow_bottom.png) no-repeat;left:84px;top:20px;position:relative;}
#menu-hide{width:209px;height:70px;background:transparent url(../img/menu_show.png) no-repeat;background-position:0px 0px;position:fixed;z-index:600;display:none;}
#menu-hide-arrow{width:41px;height:41px;background:transparent url(../img/small_arrow_top.png) no-repeat;left:84px;top:20px;position:relative;}
#menu{width:209px;background:#e4e4e4 url(../img/menu-bg.jpg) repeat-y;position:fixed;z-index:601;top:164px;text-align:center;display:none;padding:24px 0 24px 0;text-transform:uppercase;}
.buy, .follow{margin:0;padding:0;list-style:none;font-size:10px;padding-bottom:6px;color:#4F4F4F;}
.buy li, .follow li{padding:0 3px 0 3px;}
.buy ul, .follow ul{list-style:none;margin:0;padding:0;}
.buy ul li, .follow ul li{display:inline;padding:0px;}
.buy li a, .follow li a{display:inline-block;height:20px;width:20px;overflow:hidden;margin:2px;}
.buy img, .follow img{-moz-opacity:0.30;opacity:0.30;overflow:hidden;}
.buy img:hover, .follow img:hover{-moz-opacity:1;opacity:1;}
.slider{margin:0 auto;position:relative;display:block;overflow:hidden;height:100%;}
.slider div{overflow:hidden;position:relative;}
#slider div.caroufredsel_wrapper{overflow:hidden;}
#left, #right{width:80px;height:209px;-moz-opacity:0.30;opacity:0.30;filter:alpha(opacity=30);background:white;position:absolute;z-index:501;}
#left{background:transparent url(../img/big_arrow_left.png) no-repeat;}
#right{background:transparent url(../img/big_arrow_right.png) no-repeat;}
#arrow_left{background:transparent url(../img/arrow_left.png) no-repeat;width:25px;height:25px;position:relative;top:92px;left:20px;z-index:502;}
#arrow_right{background:transparent url(../img/arrow_right.png) no-repeat;width:25px;height:25px;position:relative;top:92px;left:35px;z-index:502;}
#overlay_r, #overlay_l{top:0;left:0;height:2000px;width:2000px;background:black;position:absolute;z-index:500;-moz-opacity:0.01;opacity:0.01;filter:alpha(opacity=1);}
#scroll_left, #scroll_right{display:block;position:relative;width:80px;height:209px;z-index:503;top:-25px;}
#gallery{height:100%;overflow:hidden;}
#gallery div{overflow:hidden;}
#gallery img{float:left;display:inline;position:relative;-moz-opacity:0.10;opacity:0.10;filter:alpha(opacity=10);z-index:1;overflow:hidden;visibility:hidden;}
#videos div{width:1px;position:absolute;height:1px;z-index:-1;background:transparent;top:0;}
#desc_info, #video_desc_info{visibility:hidden;position:absolute;z-index:999;top:0px;cursor:pointer;background:transparent url(../img/top_icon_bg.png) no-repeat;width:37px;height:45px;}
#desc_info_icon{background:transparent url(../img/show_info.png) no-repeat;width:25px;height:25px;position:relative;top:5px;left:6px;}
#fullscreen{visibility:hidden;position:absolute;z-index:999;top:0px;cursor:pointer;background:transparent url(../img/top_icon_bg.png) no-repeat;width:37px;height:45px;}
.full_on{background:transparent url(../img/fullscreen_on.png) no-repeat;}
.full_off{background:transparent url(../img/fullscreen_off.png) no-repeat;}
#fullscreen_icon{width:25px;height:25px;position:relative;top:5px;left:6px;}
#play, #video_play{visibility:hidden;position:absolute;z-index:999;top:0px;cursor:pointer;background:transparent url(../img/top_icon_bg.png) no-repeat;width:37px;height:45px;}
.play_on{background:transparent url(../img/pause.png) no-repeat;}
.play_off{background:transparent url(../img/play.png) no-repeat;}
#play_icon{width:25px;height:25px;position:relative;top:5px;left:6px;}
#sound, #video_sound{visibility:hidden;position:absolute;z-index:999;top:0px;cursor:pointer;background:transparent url(../img/top_icon_bg.png) no-repeat;width:37px;height:45px;}
.sound_on{background:transparent url(../img/sound_on.png) no-repeat;}
.sound_off{background:transparent url(../img/sound_off.png) no-repeat;}
#sound_icon{width:25px;height:25px;position:relative;top:5px;left:6px;}
#desc_cont, #video_desc{display:none;}
#modal_shadow{width:502px;height:44px;background:transparent url(../img/modal_shadow.png) no-repeat;position:absolute;z-index:1000;top:0;left:0;display:none;}
.desc-one-half{width:211px;margin:0;padding-top:8px;}
.text-left{text-align:left;}
.text-right{text-align:right;}
.float-left{float:left;margin-left:-3px;}
.float-right{float:right;margin-right:-3px;}
#gallery-show{width:209px;height:60px;background:transparent url(../img/gallery_show.png) no-repeat;position:fixed;z-index:600;bottom:0px;visibility:hidden;}
#gallery-show-arrow{width:12px;height:12px;background:transparent url(../img/small_arrow_top.png) no-repeat;left:98px;top:8px;position:relative;}
#div_cont div{display:none;width:600px;color:#4F4F4F;background-color:#333;border:4px solid #444;padding:12px;}
#thumbnails_bg{z-index:599;width:100%;height:144px;margin:auto;position:absolute;bottom:0;overflow:hidden;background:transparent url(../img/transparent.gif);visibility:hidden;}
#gallery_hide{width:209px;height:60px;background:transparent url(../img/gallery_hide.png) no-repeat;position:fixed;z-index:600;bottom:0px;}
#gallery_hide_arrow{width:12px;height:12px;background:transparent url(../img/small_arrow_bottom.png) no-repeat;left:98px;top:8px;position:relative;}
#mini_cont{width:960px;height:142px;bottom:0;position:absolute;overflow:hidden;background:transparent url(../img/gallery-bg.png);}
#thumbnails_cont{width:800px;height:124px;margin:auto;overflow:hidden;}
#thumbnails{margin:0;position:absolute;z-index:602;width:798px;}
#thumbnails a{display:block;width:100px;height:100px;overflow:hidden;float:left;text-align:center;border:2px solid #222222;margin:5px;z-index:550;background:black;}
#thumbnails a img{-moz-opacity:0.7;opacity:0.7;filter:alpha(opacity=70);}
#mini_prev, #mini_next{display:block;width:25px;height:25px;display:none;background:white;position:absolute;z-index:603;}
#mini_prev{background:transparent url(../img/arrow_left.png) no-repeat;padding-left:32px;left:32px;}
#mini_next{background:transparent url(../img/arrow_right.png) no-repeat;padding-left:29px;right:0px;}
#bottom-line{background:#efefef;width:960px;height:20px;}
#author{float:right;text-align:right;margin-right:20px;font-size:10px;font-style:italic;}
#page{width:759px;position:absolute;z-index:400;margin-top:0px;overflow:visible;visibility:hidden;}
.scroll_pane{width:755px;}
div.big_header{padding-bottom:4px;}
.page_block{background:transparent url(../img/noise.png) repeat;width:661px;padding:20px 30px 40px 30px;}
.page-footer{width:100%;background:#EFEFEF;text-align:right;font-style:italic;width:661px;padding:8px 30px 8px 30px;font-size:10px;}
.submenu{background:#EFEFEF;width:661px;padding:0px 30px 0px 30px;text-transform:uppercase;color:#4F4F4F;font-size:12px;text-align:center;}
.submenu a{text-decoration:none !important;display:inline-block;padding:10px;color:#4F4F4F !important;}
.submenu a:hover{color:#feb518 !important;background:white;}
.scroll-pane{overflow:auto;}
.horizontal-only{height:auto;max-height:400px;}
h1, h2, h3, h4, h5, h6{text-transform:uppercase;color:#333333;}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{text-decoration:none !important;}
h1{font-size:20px;line-height:20px;font-weight:normal;}
h2{font-size:18px;line-height:20px;font-weight:normal;}
h3{font-size:16px;line-height:20px;font-weight:normal;}
h4{font-size:14px;line-height:20px;font-weight:normal;}
h5{font-size:12px;line-height:20px;font-weight:normal;}
h6{font-size:10px;line-height:20px;font-weight:normal;}
h1.big_header{text-align:right;color:#EFEFEF;font-size:48px;line-height:130px;margin-right:40px;letter-spacing:-2px;text-shadow:0 0 0 transparent, 3px 3px 3px #000;filter:progid:DXImageTransform.Microsoft.Shadow(color=#000000,direction=135, strength=4);-moz-opacity:0.6;opacity:0.6;filter:alpha(opacity=60);}
p{padding:0px;margin:0;}
p.dropcap:first-letter{font-size:36px;font-weight:bold;float:left;width:1em;letter-spacing:5px;margin-top:6px;}
blockquote{display:block;background:transparent url(../img/quote.png) no-repeat;padding-left:60px;margin-bottom:0px;font-style:italic;}
ul, ol{padding-bottom:0px;margin-left:20px;}
ul{list-style-type:square;}
.highlight{background:white;padding:0 6px 0 6px;}
.highlight2{color:white;background:#202020;padding:0 6px 0 6px;}
.highlight3{color:#feb518;background:white;padding:0 6px 0 6px;}
code{display:block;background:white;border:1px solid #d0d0d0;padding:19px 20px 19px 20px;margin:0;line-height:20px;font-size:12px;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;}
.one-half, .one-third, .two-third, .one-fourth, .three-fourth{margin:0 10px 0 10px;float:left;}
.one-half{width:315px;}
.one-third{width:220px;}
.two-third{width:430px;}
.one-fourth{width:142px;}
.three-fourth{width:489px;}
.column_cont{margin:0 -15px 0 -15px;clear:both;}
.clear{clear:both;}
.floatleft{font-size:11px;float:left;clear:left;text-align:center;margin:3px 30px 20px 0;}
.floatright{float:right;clear:right;font-size:11px;text-align:center;margin:3px 0 20px 30px;}
.floatcenter{display:block;margin:auto;font-size:11px;text-align:center;}
s
#page a, #page a:visited{text-decoration:underline;color:#4F4F4F;}
#page a:hover, #page a:active{text-decoration:none;color:#feb518;}
.hr{width:100%;height:1px;background-color:#dfdfdf;margin:10px 0 9px 0;}
table{margin:auto;border-collapse:collapse;margin-top:0px;margin-bottom:0px;}
th{background:white;font-weight:bold;text-align:center;line-height:38px;}
td{text-align:center;line-height:39px;}
table,th, td{border:1px solid #d0d0d0;padding:0 30px 0 30px;}
.margin_1line{margin-top:20px !important;}
.margin_2line{margin-top:40px !important;}
.margin_3line{margin-top:60px !important;}
.margin_1_2line{margin-top:10px !important;}
.margin_3_2line{margin-top:30px !important;}
.margin_5_2line{margin-top:50px !important;}
.margin_bottom_1line{margin-bottom:20px !important;}
.margin_bottom_2line{margin-bottom:40px !important;}
.margin_bottom_3line{margin-bottom:60px !important;}
.margin_bottom_1_2line{margin-bottom:10px !important;}
.margin_bottom_1_3line{margin-bottom:7px !important;}
.margin_bottom_3_2line{margin-bottom:30px !important;}
.margin_bottom_5_2line{margin-bottom:50px !important;}
a.hover_link{display:block;padding:0px;text-decoration:none !important;color:#4f4f4f !important;}
a.hover_link_light{display:block;padding:0px;text-decoration:none !important;color:#4F4F4F !important;}
a.hover_link:hover, a.hover_link_light:hover{text-decoration:none !important;color:#feb518 !important;}
.stronger{font-weight:bold;}
.links, .categories{list-style:none;padding:10px 0;margin:0;filter:0 !important;}
.links li, .categories li{line-height:20px;padding:0;border-bottom:1px solid #dfdfdf;filter:0 !important;}
.links li:hover, .categories li:hover{border-bottom:1px solid transparent;}
.links li a, .links li a:visited{display:block;padding:10px 0 9px 6px;text-decoration:none !important;}
.links li a:hover{text-decoration:none !important;color:#feb518 !important;background:white;}
.categories li a, .categories li a:visited{display:block;padding:9px 0 10px 30px;margin:0 -30px 0 -30px;text-decoration:none !important;}
.categories li a:hover{text-decoration:none !important;color:#feb518 !important;background:white;}
#tweets ul{list-style:none;font-style:italic;margin:0;padding:10px 0 10px 0;padding-left:0;}
#tweets li{padding:10px 0 10px 30px;background:transparent url(../img/tweet.png) no-repeat;background-position:-3px 9px;font-size:11px;line-height:20px;}
.portfolio2c, .portfolio3c, .portfolio4c, .portfolioblog{overflow:hidden;list-style:none;margin:0;margin-left:-30px;padding:0;}
.portfolio2c li, .portfolio3c li, .portfolio4c li, .portfolioblog li{display:block;float:left;padding:0px 0 30px 30px;}
.portfolio2c li{width:315px;}
.portfolio3c li{width:200px;}
.portfolio4c li{width:142px;}
.portfolioblog li{width:200px;}
.details{width:100%;height:100%;position:absolute;z-index:100;padding:0;display:none;top:0;left:0;}
.item, .blogitem{position:relative;height:auto;padding:9px;border:1px solid #d0d0d0;background:white;visibility:hidden;}
.item img, .blogitem img{position:absolute;top:8px;left:8px;border:1px solid #d0d0d0;}
.item a{display:block;width:100%;height:100%;position:absolute;z-index:200;background:black;-moz-opacity:0.01;opacity:0.01;filter:alpha(opacity=1);top:0;left:0;}
.blogitem a.overlay{display:block;width:100%;height:100%;position:absolute;z-index:200;background:white;-moz-opacity:0.01;opacity:0.01;filter:alpha(opacity=1);top:0;left:0;}
a.loupe{display:block;width:46px;height:46px;background:transparent url(../img/loupe.png) no-repeat;position:absolute;z-index:201 !important;-moz-opacity:1;opacity:1;filter:alpha(opacity=100);top:0;left:0;display:none;}
img.shadow, img.shadow-reverse, img.shadow_form{position:absolute;display:block;z-index:201;top:0;left:0;border:0;}
.mblogtitle{background:white;text-align:center;padding:10px;}
.mblogfooter, .mblogfooter2{text-align:center;left:0;position:absolute;filter:0 !important;}
.mblogfooter{bottom:16px;z-index:501;display:none;}
.mblogfooter a.butt{margin:auto;}
.mblogfooter2{bottom:5px;width:100%;}
.mblogfooter2 p{padding:5px;}
.mblogdesc{padding:20px 15px;font-size:11px;line-height:16px;color:#4f4f4f;text-align:justify;}
.mblogauthor{margin:20px 15px 0 15px;font-style:italic;font-size:11px;}
.comment_number{font-weight:bold;background:transparent url(../img/comment.png) left no-repeat;text-align:center;width:20px;height:24px;float:left;margin-top:6px;margin-left:6px;padding-top:1px;font-size:11px;}
.author{height:24px;float:left;padding-left:12px;margin-top:6px;}
.classicblog{background:#efefef;width:151px;padding:0px 30px 0 30px;margin:-20px -15px 0;overflow:hidden;float:right !important;}
.classicblog2{width:450px;margin:0 30px 0 15px;float:left;}
img.frame{padding:6px;border:1px solid black;background:#161616;}
p.contact{margin-top:-3px;}
label{width:60px;float:left;padding:0px 10px 0px 0px;line-height:30px;text-align:left;}
input, textarea{width:320px;float:left;color:#4f4f4f;margin:0;padding:5px;background:#f6f6f6;border:1px solid #d0d0d0;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;outline:none;}
.wide input, .wide textarea{width:355px;}
input, button{height:18px;}
input:focus, textarea:focus{background:#ffffff;}
textarea{margin-top:1px;height:100px;resize:none;}
.butt{display:inline-block;text-decoration:none !important;width:100px !important;height:30px;font-size:11px;line-height:30px;text-align:left;text-transform:uppercase;padding-left:10px;margin-bottom:5px;}
.butt , .butt:focus{border:1px solid #d0d0d0;background:white;background-image:url(../img/button_arrow.png);background-position:right center;background-repeat:no-repeat;background-image:url(../img/button_arrow.png), -moz-linear-gradient(top, #ffffff 0%, #efefef 100%);background-image:url(../img/button_arrow.png), -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#efefef));background-image:url(../img/button_arrow.png), -webkit-linear-gradient(top, #ffffff 0%,#efefef 100%);background-image:url(../img/button_arrow.png), -o-linear-gradient(top, #ffffff 0%,#efefef 100%);background-image:url(../img/button_arrow.png), -ms-linear-gradient(top, #ffffff 0%,#efefef 100%);background-image:url(../img/button_arrow.png), linear-gradient(top, #ffffff 0%,#efefef 100%);}
.butt:hover, .butt:active{color:#333333 !important;background-image:url(../img/button_arrow_hover.png);background-position:right center;background-repeat:no-repeat;background-image:url(../img/button_arrow_hover.png), -moz-linear-gradient(top, #ffffff 0%, #efefef 100%);background-image:url(../img/button_arrow_hover.png), -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#efefef));background-image:url(../img/button_arrow_hover.png), -webkit-linear-gradient(top, #ffffff 0%,#efefef 100%);background-image:url(../img/button_arrow_hover.png), -o-linear-gradient(top, #ffffff 0%,#efefef 100%);background-image:url(../img/button_arrow_hover.png), -ms-linear-gradient(top, #ffffff 0%,#efefef 100%);background-image:url(../img/button_arrow_hover.png), linear-gradient(top, #ffffff 0%,#efefef 100%);-moz-box-shadow:0 0 3px 3px #d0d0d0;-webkit-box-shadow:0 0 3px 3px #d0d0d0;box-shadow:0 0 3px 3px #d0d0d0;}
input.butt{height:34px;line-height:34px;padding-bottom:6px;}
a.butt{padding-bottom:2px;}
span.red{color:red;font-size:10px;}
form img{padding:9px 0 9px 0;}
#comment img{vertical-align:middle;padding-right:6px;}
input[type='text'].invalid, input[type='number'].invalid, input[type='email'].invalid, textarea.invalid, select.invalid{border-color:red;}
.success{background:white url(../img/yes.png) no-repeat;border:1px solid #d0d0d0;}
.error{background:white url(../img/no.png) no-repeat;border:1px solid #d0d0d0;}
.info{background:white url(../img/info.png) no-repeat;border:1px solid #d0d0d0;}
.warning{background:white url(../img/warning.png) no-repeat;border:1px solid #d0d0d0;}
.success, .error, .info, .warning{display:block;background-position:12px 11px;font-style:normal;padding:9px 40px 9px 40px;text-align:center;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;}
.success p, .error p, .info p, .warning p{padding:0;margin:0;}
.qtip{font-size:10px;font-weight:bold;}
a.qtip{font-size:12px;font-weight:normal;}